Subject: Trainer Candidate - Abhilash Tripathy
From: Abhilash Tripathy <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 28 Nov 2022 01:18:57 -0500

Tech Support
Test

Name

Abhilash
Tripathy

E-mail

[email-masked]

Phone Number

(+91) 8618371781

Do you have your own
transportation (2 or 4 wheeler) or are you able to commute to office without
using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15
Metro Station

I have my own 2/4 wheeler transport

Where
do you currently live (area)

Cuttack, Odisha

Please give us details of your last 3 employments including current.
If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current Employer

Gemini Edibles And Fats
India Ltd.

Quality Control Chemist

Current employee

12323.00

Previous Employer 1

Previous Employer 2

If Selected, how much time do you need
to join?

20 days

Please briefly
describe your work experience specifically in Quality?

1.
Analysis of mustard oil by using physical and analytical methods as per rule of
FSSAI.

2. The all test result are put in excel format.

Have you worked as a Quality Manager in a Call
Center/Customer Service/BPO Environment?

No

Please tell us below in 300 - 500
words about the most difficult situation in your experience as someone who is
responsible to manage and bring improvements in quality of your team

Sometime the sample oil shows below the standard parameters.
At that time it goes for another tests with highly strict guidance. If it shows
the same results as before, then we reject the sample. Because the quality of
every matter is the first thing which can't be Ignorable.

What
according to you is the difference between good and great customer service.
(Explain in 4 - 6 sentences)

According to my experience good
customer service is a primary service which provides only the required with less
efforts. But great customer service is an establishment of a great relationship
with customer by fulfilment of the all satisfactory desire with a great effort.

What according to you makes you a good candidate
for this position?

I have a great patience in each and every
situation of work. And I believe in honesty, hardworking and an amiable
behavior, which abilities can make me a good candidate for this position.

On a scale of 1 - 5 please rate your fluency in
spoken English

4